-- +migrate Up

-- available_admission_controllers table
CREATE TABLE "available_admission_controllers" (
    "kube_version_minor" VARCHAR(255) PRIMARY KEY NOT NULL,
    "names"              jsonb
);

-- available_admission_controllers indexes
CREATE INDEX ON "available_admission_controllers" ("kube_version_minor");

-- +migrate Down

-- drop available_admission_controllers table
DROP TABLE "available_admission_controllers";