-- +migrate Up

ALTER TABLE "tasks"
    ADD COLUMN "error_code"    INTEGER      DEFAULT 0          NOT NULL,
    ADD COLUMN "error_name"    VARCHAR(255) DEFAULT 'NO_ERROR' NOT NULL,
    ADD COLUMN "error_details" VARCHAR(255)
;

CREATE INDEX ON "tasks" ("error_code");

-- +migrate Down

ALTER TABLE "tasks"
    DROP COLUMN "error_code",
    DROP COLUMN "error_name",
    DROP COLUMN "error_details"
;

